<form id='downloadForm' class='download-form form'>
  <input type='text' name='sampleFile' class='searchInput' value=''  required/>
  <input type='submit' name='submit' value='Download!!!' class='download' />
  <h3 class="error-message"></h3>
  <div class="progress-wrapper" id="progressWrapper">
  </div>
</form>